﻿/* 
City of Ann Arbor
Custom CSS
Global and home page
*/

@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);

body, h1, h2, h3, h4 { font-family: 'PT Sans', 'Trebuchet MS', sans-serif; -webkit-font-smoothing: antialiased; }

/* ---- Header ---- */
header { background: url(/publishingimages/header-background.jpg) repeat-x; }
  header .container { height: 144px; position: relative; padding: 0px; }
.head-social { padding: 0px; }
  .head-social img { margin-top: -3px; }
  .head-social a.contact { display: inline-block; color: #fff; font-weight: bold; background: url(/publishingimages/contact-us-ico-bg.png) repeat-x; line-height: 30px; text-align: center; width: 90px; }
header .navbar-default { background: none; border: none; position: absolute; left: 0; bottom: 0px; width: 100%; }
header .navbar-brand { float: left; padding: 0px; position: absolute; bottom: -14px; left: 10px; }

/* ---- Alert ---- */
.alert-wrap { color: #000; background-color: #feeca2; }
  .alert-wrap.alert { margin-bottom: 0px; position: relative; top: 1px; border-radius: 0px; border: none; padding: 0; }
  .alert-wrap .container { padding: 30px 0 20px 0; }
.alert-title { color: #c22b34; font-weight: bold; font-size: 24px; }
.alert-wrap a { color: #c22b34; }
.alert-wrap button { background-color: #c22b34; width: 22px; height: 22px; line-height: 20px; text-align: center; color: #feeca2; opacity: 1; }
  .alert-wrap button:hover { opacity: 0.8; color: #feeca2; }

/* ---- Main Navigation ---- */
.navbar { margin-bottom: 0; z-index: 50; }
.navbar-collapse { max-height: auto !important; }
.nav h2 { font-size: 15px; }
.nav a { font-size: 13px; }
.dropdown-menu-1,
.dropdown-menu-2,
.dropdown-menu-3,
.dropdown-menu-4 { float: left; width: 175px; padding: 0 0 25px 30px; }
.drop-menu h2 { color: #fff; font-weight: bold; }
.a2-menu-2 .dropdown-menu { margin-left: -124px; }
.a2-menu-3 .dropdown-menu { margin-left: -270px; }

.nav-first .dropdown-menu,
.nav-first .dropdown-menu a { color: #d9e6ee; font-size: 14px; }
.nav-first .a2-menu-2 .dropdown-menu,
.nav-first .a2-menu-2 .dropdown-menu a { color: #7ec249; }
.nav-first .a2-menu-3 .dropdown-menu,
.nav-first .a2-menu-3 .dropdown-menu a { color: #fc9; }

.nav-first .dropdown-menu a:hover { color: #fff; text-decoration: none; }
.dropdown-menu h2 { font-weight: bold; padding: 0px; margin: 7px 0px 3px 0px; font-size: 16px; }
.dropdown-menu ul { list-style-type: none; padding-left: 10px; clear: both; }
  .dropdown-menu ul li { margin-bottom: 5px; }
    .dropdown-menu ul li a  { line-height: 16px; }
.dropdown .dropdown-menu > li { padding: 10px 0 15px 30px; width: 200px; }
.dropdown-menu > li > a { padding: 0px; font-weight: bold; display: inline-block; margin-top: 7px; }
.a2-menu-3 .dropdown-menu > li > a { display: block; }
.dropdown-menu > li > a:hover { background-color: transparent; }
.dropdown-menu .ext-link { padding-right: 16px; background: url(/publishingimages/ext-link-off.png) right no-repeat; }
  .dropdown-menu .ext-link:hover { background: url(/publishingimages/ext-link-on.png) right no-repeat; }

.navbar-form .btn.btn-default { font-size: 0; }

/* ---- Home Page Carousel (Photo Slider) ---- */
.home-pg .carousel { z-index: 1; }
.home-pg .carousel-inner { max-height: 352px; border-top: 1px #fcfefd solid; border-bottom: 1px #fcfefd solid; }
  .home-pg .carousel-inner img { width: 100%; }
.home-pg .carousel-indicators { padding-right: 70px; bottom: 0px; text-align: right; margin-bottom: 5px; }
  .home-pg .carousel-indicators li { background-color: #fff; opacity: .6; width: 12px; height: 12px; border: 0px; margin: 0px; }
    .home-pg .carousel-indicators li.active { opacity: 1; }

/* ---- Home Page Content Area ---- */
section.main { background: #e7f6fe url(/publishingimages/main-background.jpg) repeat-x; min-height: 200px; padding-bottom: 25px; }
  section.main .container { padding: 0px; position: relative; }

.news { background-color: #fff; padding: 14px 28px; -webkit-box-shadow: 4px 4px 5px 0px rgba(53, 118, 175, 0.3); -moz-box-shadow: 4px 4px 5px 0px rgba(53, 118, 175, 0.3); box-shadow: 4px 4px 5px 0px rgba(53, 118, 175, 0.3); }
  .news h1 { font-weight: bold; font-size: 28px; color: #4d4d4e; margin: 0px; margin-bottom: 10px; }
  .news a { color: #54a4db; text-decoration: none; }
  .news .img-thumbnail { float: left; border-radius: 0px; border-color: #b3b3b3; margin-right: 18px; }
.news-box { margin-bottom: 15px; clear: both; }
  .news-box p { font-size: 13px; color: #19191a; }
.news-title a { font-weight: bold; font-size: 18px; }
.news-box-primary .news-title a { font-size: 21px; }
a.news-read-all { font-weight: bold; font-size: 13px; }

.info { background-color: #fff; padding: 22px; margin-top: 20px; -webkit-box-shadow: 4px 4px 5px 0px rgba(53, 118, 175, 0.3); -moz-box-shadow: 4px 4px 5px 0px rgba(53, 118, 175, 0.3); box-shadow: 4px 4px 5px 0px rgba(53, 118, 175, 0.3); }
.info-property { padding: 0px; }
.info h2 { font-weight: bold; font-size: 20px; color: #4d4d4e; margin: 0px; margin-bottom: 5px; }
.info-property p { font-size: 13px; min-height: 36px; }
.info-property input[type="text"] { height: 32px; border: 1px solid #cccccb; background-color: #f3f3f3; border-radius: 0px; box-shadow: none; font-size: 13px; }
.info-property input[type="submit"] { font-weight: bold; font-size: 14px; color: #fff; border-radius: 0px; box-shadow: none; border: none; background-color: #54a4db; }
.info-property .form-group { margin-bottom: 8px; }
.info-updates  { padding: 12px 12px; background-color: #f3f3f3; }
.info-img { padding-left: 5px; }
.info h3 { font-weight: bold; font-size: 18px; color: #4d4d4e; margin: 0px; margin-bottom: 12px; }

.updates-alerts-1 { clear: both; width: 45%; margin: 15px 0; }
.updates-alerts-2 { margin: 15px 0; }
  .updates-alerts-1 img, .updates-alerts-2 img { vertical-align: top; margin-right: 2px; }
  .updates-alerts-1 span, .updates-alerts-2 span { display: inline-block; line-height: 14px; padding-top: 1px; }
  .updates-more, .updates-alerts-1 a, .updates-alerts-2 a { font-weight: bold; color: #54a4db; font-size: 12px; }
    .updates-more:hover, .updates-alerts-1 a:hover, .updates-alerts-2 a:hover { text-decoration: none; }

.event-special-notice a { color:#4180aa !important; font-weight: bold; font-size: 16px; margin: 0px; margin-bottom: 12px; text-decoration:none !important; }
.event-calendar-header a { font-weight: bold; font-size: 18px; margin: 0px; margin-bottom: 12px; text-decoration:none !important; }
.event-calendar-header a:visited { color:#4180aa !important; }
.text-special-notice { margin-left: 38px; margin-top: -5px; }

/* ---- Footer ---- */
footer { min-height: 110px; background: #4d4d4e url(/publishingimages/footer-background.jpg) repeat-x; padding-top: 20px; }
  footer, footer a { color: #f2f2f2; }
    footer a:hover { color: #f2f2f2; text-decoration: underline; }
a.footer-calendar { font-size: 18px; font-weight: bold; }
.footer-calendar img { float: left; }
.footer-calendar span { padding: 10px 0 0 5px; float: left; }
footer .text-right { font-size: 17px; }
  footer .text-right strong { margin-right: 5px; }
  footer .text-right a { font-size: 16px; }
  footer .text-right .privacy a { font-size: 13px; }

/* Mobile */
@media (max-width: 767px) {

  .home-pg .carousel { top: 1px; }

  .alert-wrap .container { padding: 30px 10px 20px 10px; }

  /* ---- What do you Need - Home Page Menu  ---- */
  #wdyn { width: 100%; z-index: 40; padding: 0 28px; padding-bottom: 20px; background-color: #e7f6fe; }
  .wdyn-head { background: #f36525 url(../publishingimages/wdyn-head-back.png) no-repeat; width: 100%; height: 27px; line-height: 27px; color: #fff; text-transform: uppercase; font-weight: bold; font-size: 15px; text-align: center; background-size: 100% 27px; background-position: right; }
  #wdyn ul { margin: 0px; padding: 0px; list-style-type: none; }
  #wdyn li { margin-bottom: 1px; background: url(/publishingimages/wdyn-back.png) repeat; }
    #wdyn li a { font-size: 15px; padding-left: 15px; font-weight: bold; color: #808080; line-height: 25px; width: 100%; display: block; }

  /* ---- Home Page Content Area  ---- */
  .info-updates { margin-top: 15px; margin-bottom: 15px; }
  .updates-alerts-1 { width: 120px; }
}

/* Tablet */
@media (min-width: 768px) {

  /* ---- Home Page Carousel - Photo Slider  ---- */
  .home-pg section.main { padding-top: 307px; }
  .container, .home-pg .carousel-indicators { width: 750px; }
  .home-pg .carousel-indicators { left: 50%; margin-left: -375px; }
  .home-pg .carousel-caption { position: absolute; left: 50%; margin-left: -375px; right: inherit; text-align: left; font-size: 32px; color: #fff; padding: 5px 20px; bottom: 45px; background: url(/publishingimages/carousel-caption-back.png); text-shadow: none; }
  .home-pg .carousel-inner .item { max-height: 350px; }
  .home-pg .carousel-control .glyphicon { display: none; }
  .home-pg .carousel-control { width: 28px; height: 28px; background: none; opacity: 0.8; right: 50%; margin-right: -489px; position: absolute; bottom: 0px; z-index: 30; }
  .home-pg .right.carousel-control { right: 50%; margin-right: -375px; position: absolute; bottom: 3px; top: auto; background: none; }
  .home-pg .left.carousel-control { right: 50%; margin-right: -346px; position: absolute; bottom: 3px; top: auto; left: auto; background: none; }

  /* ---- Home Page Content Area  ---- */
  .info-updates { margin-top: 15px; margin-bottom: 15px; }
  .info-property { margin-top: 15px;}

  /* ---- What do you Need - Home Page Menu  ---- */
  #wdyn { position: absolute; left: 50%; margin-left: -375px; bottom: -287px; width: 750px; z-index: 40; right: inherit; }
  .wdyn-head { background: #f36525 url(/publishingimages/wdyn-head-back.png) no-repeat; width: 750px; height: 27px; line-height: 27px; color: #fff; text-transform: uppercase; font-weight: bold; font-size: 15px; text-align: center; background-size: 100% 27px; background-position: right; }
  #wdyn ul { margin: 0px; padding: 0px; list-style-type: none; }
  #wdyn li { margin-bottom: 1px; background: url(/publishingimages/wdyn-back.png) repeat; }
    #wdyn li a { font-size: 15px; padding-left: 15px; font-weight: bold; color: #808080; line-height: 25px; width: 100%; display: block; }
}

/* Desktop */
@media (max-width: 992px) {


  header .navbar-default { background: inherit; border: none; position: absolute; left: 0; top: 90px; }

  /* ---- Global Navigation ---- */
  .navbar-collapse.in { overflow-y: visible; }
  .nav.navbar-nav,
  .navbar-form { background: #414141; margin: 0px -15px; }
  .navbar-form { padding: 10px 15px; border-top: 1px solid #E6E6E6; }
    .navbar-form .form-group { display: block; }
  .navbar-right { float: none !important; }


  .dropdown-menu-1,
  .dropdown-menu-2,
  .dropdown-menu-3,
  .dropdown-menu-4 { float: none; }

  .dropdown-menu > li { padding: 0 0 10px 30px; }
    .dropdown-menu > li > a { margin-top: 0; }
  .dropdown.a2-menu-1,
  .dropdown.a2-menu-1 .dropdown-menu { background-color: #4180AA !important; border: none; border-radius: 0; width: 100%; }
  .dropdown.a2-menu-2,
  .dropdown.a2-menu-2 .dropdown-menu { background-color: #004D24 !important; border: none; border-radius: 0; width: 100%; }
  .dropdown.a2-menu-3,
  .dropdown.a2-menu-3 .dropdown-menu { background-color: #CE4621 !important; border: none; border-radius: 0; width: 100%; }
  .dropdown.a2-menu-4,
  .dropdown.a2-menu-4 .dropdown-menu,
  .dropdown.a2-menu-5,
  .dropdown.a2-menu-5 .dropdown-menu { background-color: #7ec246 !important; border: none; border-radius: 0; width: 100%; }

  .navbar-nav > li > a { font-family: 'PT Sans', 'Trebuchet MS', sans-serif; font-weight: bold; font-size: 18px; text-transform: uppercase; color: #fff !important; padding: 5px 0 5px 28px !important; line-height: 15px !important; }
  .a2-menu-1 > a span, .a2-menu-2 > a span, .a2-menu-3 > a span { font-size: 13px; }
  .navbar-default .navbar-nav > .dropdown.a2-menu-1.open > a,
  .navbar-default .navbar-nav > .dropdown.a2-menu-1.open > a:hover,
  .navbar-default .navbar-nav > .dropdown.a2-menu-1.open > a:focus { background-color: #4180AA; }
  .navbar-default .navbar-nav > .dropdown.a2-menu-2.open > a,
  .navbar-default .navbar-nav > .dropdown.a2-menu-2.open > a:hover,
  .navbar-default .navbar-nav > .dropdown.a2-menu-2.open > a:focus { background-color: #004D24; }
  .navbar-default .navbar-nav > .dropdown.a2-menu-3.open > a,
  .navbar-default .navbar-nav > .dropdown.a2-menu-3.open > a:hover,
  .navbar-default .navbar-nav > .dropdown.a2-menu-3.open > a:focus { background-color: #CE4621; }
  .navbar-default .navbar-nav > .dropdown.a2-menu-4.open > a,
  .navbar-default .navbar-nav > .dropdown.a2-menu-4.open > a:hover,
  .navbar-default .navbar-nav > .dropdown.a2-menu-4.open > a:focus,
  .navbar-default .navbar-nav > .dropdown.a2-menu-5.open > a,
  .navbar-default .navbar-nav > .dropdown.a2-menu-5.open > a:hover,
  .navbar-default .navbar-nav > .dropdown.a2-menu-5.open > a:focus { background-color: #414141; }

  .navbar-nav .dropdown.a2-menu-1.open .dropdown-menu > li > a,
  .navbar-nav .dropdown.a2-menu-1.open .dropdown-menu .dropdown-header { color: #d9e6ee !important; padding: 0 15px 0 0; }
  .navbar-nav .dropdown.a2-menu-2.open .dropdown-menu > li > a,
  .navbar-nav .dropdown.a2-menu-2.open .dropdown-menu .dropdown-header { color: #7ec249 !important; padding: 0 15px 0 0; }
  .navbar-nav .dropdown.a2-menu-3.open .dropdown-menu > li > a,
  .navbar-nav .dropdown.a2-menu-3.open .dropdown-menu .dropdown-header { color: #ffcc99 !important; padding: 0 15px 0 0; }
  .navbar-nav .dropdown.a2-menu-4.open .dropdown-menu > li > a,
  .navbar-nav .dropdown.a2-menu-4.open .dropdown-menu .dropdown-header,
  .navbar-nav .dropdown.a2-menu-5.open .dropdown-menu > li > a,
  .navbar-nav .dropdown.a2-menu-5.open .dropdown-menu .dropdown-header { color: #fff !important; padding: 0 15px 0 0; }
  .navbar-nav .dropdown.a2-menu-1.open .dropdown-menu > li > a:hover,
  .navbar-nav .dropdown.a2-menu-2.open .dropdown-menu > li > a:hover,
  .navbar-nav .dropdown.a2-menu-3.open .dropdown-menu > li > a:hover { color: #fff !important; }

  .a2-menu-2 .dropdown-menu,
  .a2-menu-3 .dropdown-menu { margin-left: 0px; }

  .navbar-collapse.in input[type=text] { border-radius: 0; width: 75%; float: left; padding: 0 12px; height: 30px; line-height: 30px; margin-right: 2px; padding-right: 35px; }
  /* Changed */
  .navbar-collapse.in .btn-default { border-radius: 0; width: 32px; height: 30px; background: url(/publishingimages/search-button.png) no-repeat; float: left; position: absolute; right: 15px; /*border-left:2px solid #414141;*/ }
  .navbar-collapse.in .navbar-form .form-group { height: 30px; margin-bottom: 0; }
  
  .text-special-notice { margin-top: inherit; }
}

@media (min-width: 992px) {
  .home-pg section.main { padding-top: 0px; }
  header .navbar-form { padding-right: 0px; }


  .container, .home-pg .carousel-indicators { width: 978px; }
  .home-pg .carousel-indicators { left: 50%; margin-left: -489px; }
  .home-pg .carousel-caption { position: absolute; left: 50%; margin-left: -489px; right: inherit; text-align: left; }
  .home-pg .carousel-control { width: 28px; height: 28px; background: none; opacity: 0.8; z-index: 30; }
  .home-pg .right.carousel-control { right: 50%; margin-right: -489px; position: absolute; bottom: 3px; top: auto; }
  .home-pg .left.carousel-control { right: 50%; margin-right: -460px; position: absolute; bottom: 3px; top: auto; left: auto; }

  /* ---- What do you Need - Home Page Menu  ---- */
  #wdyn { position: absolute; right: 50%; margin-right: -424px; top: 12px; width: 168px; z-index: 40; left: inherit; bottom: inherit; }
  .wdyn-head { background: url(/publishingimages/wdyn-head-back.png) no-repeat; width: 168px; height: 27px; line-height: 27px; color: #fff; text-transform: uppercase; font-weight: bold; font-size: 15px; text-align: center; }
  #wdyn ul { margin: 0px; padding: 0px; list-style-type: none; }
  #wdyn li { margin-bottom: 1px; background: url(/publishingimages/wdyn-back.png) repeat; }
    #wdyn li a { font-size: 15px; padding-left: 15px; padding-right: 5px; font-weight: bold; color: #808080; line-height: 25px; }
  #ie8 #wdyn li a { font-size: 13px; }
  
  /* ---- Home Page Content Area  ---- */
  .news { width: 640px; margin-top: -30px; z-index: 20; }

  .info { float: right; width: 305px; }
  .info-updates { margin-top: 15px; margin-bottom: 15px; }

  /* ---- Global Navigation ---- */
  .a2-menu-1 .dropdown-menu, .a2-menu-2 .dropdown-menu, .a2-menu-3 .dropdown-menu { width: 818px; }
  .a2-menu-1 > a, .a2-menu-2 > a, .a2-menu-3 > a { font-family: 'PT Sans', 'Trebuchet MS', sans-serif; font-weight: bold; font-size: 21px; text-transform: uppercase; color: #fff !important; padding: 18px 0 0 28px !important; line-height: 15px !important; height: 60px; margin-left: 1px; }
  .a2-menu-3 > a { margin-right: 1px; }
    .a2-menu-1 > a span, .a2-menu-2 > a span, .a2-menu-3 > a span { font-size: 13px; }
  .a2-menu-4 > a, .a2-menu-5 > a { padding: 6px 30px 0px 30px !important; font-family: 'PT Sans', 'Trebuchet MS', sans-serif; font-size: 17px; font-weight: bold; text-transform: uppercase; color: #4180aa !important; height: 32px; line-height: 32px; }
  .a2-menu-4, .a2-menu-5 { background-color: #f4f4f5; }
  .a2-menu-4 { border-right: 1px solid #b4b4b4; }
  .a2-menu-5 { border-left: 1px solid #fff; }
  .nav-second { border-top: 3px solid #e6e7e8; height: 35px; position: absolute; bottom: 0px; right: 0px; }
  .nav-search { position: absolute; right: 0px; bottom: 45px; }
    .nav-search input { border: 1px solid #cdcdcc; box-shadow: none; border-radius: 0px; background-color: #f3f3f3; width: 194px; height: 30px; line-height: 1; color: #999999; font-family: 'PT Sans', 'Trebuchet MS', sans-serif; font-size: 18px; }
      .nav-search input:focus, .nav-search input:visited, .nav-search input:active { background-image: none; }
    .nav-search button[type="submit"] { width: 32px; height: 30px; background: url(/publishingimages/search-button.png) no-repeat; border: none; border-radius: 0px; }

  .nav-first { border-top: 1px solid #6e9c33; height: 61px; position: absolute; bottom: 0px; left: 160px; }
  .a2-menu-1 { width: 124px; background: url(/publishingimages/nav-frst-background-enjoy.jpg) no-repeat; }
    .a2-menu-1.open > a, .a2-menu-1 > ul { background-color: #4180aa !important; }
  .a2-menu-2 { width: 146px; background: url(/publishingimages/nav-frst-background-business.jpg) no-repeat; }
    .a2-menu-2.open > a, .a2-menu-2 > ul { background-color: #004d24 !important; }
  .a2-menu-3 { width: 173px; background: url(/publishingimages/nav-frst-background-democracy.jpg) no-repeat; }
    .a2-menu-3.open > a, .a2-menu-3 > ul { background-color: #ce4621 !important; }
    .a2-menu-1.open > a, .a2-menu-2.open > a, .a2-menu-3.open > a { height: 61px !important; }
    .a2-menu-1.open, a2-menu-2.open, .a2-menu-3.open { height: 61px; }
  .dropdown-menu { border: none; box-shadow: none; border-radius: 0px; }
}


@media (min-width: 992px) and (max-width: 1320px) {
  /* ---- What do you Need - Home Page Menu  ---- */
  #wdyn { margin-right: -489px; width: 337px; }
    #wdyn ul { float: left; width: 168px; }
      #wdyn ul.wdyn-2 { margin-left: 1px; }
  .wdyn-head { width: 337px; background-size: 100% 27px; background-color: #f36525; background-position: right; }
}

@media (min-width: 1321px) {
}

@media (min-width: 1200px) {
  .container, .home-pg .carousel-indicators { width: 978px; }
}

/* Modified navigation break point - Navigation switch to menu button */
@media (max-width: 992px) {
  .navbar-header { margin-top: 4px; float: none; }
  .navbar-toggle { display: block; }
  .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
    .navbar-collapse.collapse { display: none!important; }
  .navbar-nav { float: none!important; margin: 7.5px -15px; }
    .navbar-nav > li { float: none; }
      .navbar-nav > li > a { padding-top: 10px; padding-bottom: 10px; }
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* IE10+ specific styles go here */

  .container { }
}

.skip a { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; color: #FFF; z-index: 10000000; text-decoration: none; }

  .skip a:focus { left: 0; width: auto; height: auto; }


/* Link styles */

section.main a { color: #4180aa; text-decoration: underline; }
  section.main a:visited { color: #609937; }
  section.main a:hover, section.main a:active { color: #f15b26; text-decoration: none; }

section.main aside a { color: #4180aa; text-decoration: none; }
  section.main aside a:visited { color: #609937; }
  section.main aside a:hover, aside a:active { color: #f15b26; }

/* SharePoint fixes to home page, merge some with finished styles */

#pageStatusBar { margin-bottom: 0px !important; }
input[type=button], input[type=reset], input[type=submit], button { min-width: inherit !important; }
#suiteBarDelta, #s4-ribbonrow, #pageStatusBar { display: none; }
#s4-bodyContainer { padding-bottom: 0px !important; }
.ms-srch-sb-border, .ms-srch-sb-border:hover, .ms-srch-sb-borderFocused { border: 0; }
.ms-srch-sb { display: inherit; }
  .ms-srch-sb > input { padding: 0 12px; margin: 0; background-color: #F3F3F2; }
.ms-srch-sb-searchImg { display: none; }
.ms-srch-sb > .ms-srch-sb-searchLink { margin-left: 5px; width: 32px; height: 30px; background: url(/publishingimages/search-button.png) no-repeat; }
.ms-srch-sb > input:focus, .ms-srch-sb > input:hover { border: 1px #2a8dd4 solid; }
s4-bodyContainer input[type=password], s4-bodyContainer input[type=text], s4-bodyContainer input[type=file], s4-bodyContainer textarea, s4-bodyContainer input[type=button], s4-bodyContainer input[type=reset], s4-bodyContainer input[type=submit], s4-bodyContainer button { padding: 0 12px; }
input[type=button], input[type=reset], input[type=submit], button { font-family: inherit; font-size: inherit; }
.info-property input[type="submit"]:hover { color: #333333; background-color: #ebebeb; border-color: #adadad; }
.dropdown-menu h2 { color: inherit; }
.ms-textSmall, .ms-textXSmall, .ms-metadata, .ms-descriptiontext, .ms-secondaryCommandLink { font-size: inherit; }
footer a:visited { color: inherit; }
.foot-col-1 input[type="submit"]:hover { color: #333333; background-color: #ebebeb; border-color: #adadad; }

#suiteBar *, #suiteBar *:before, #suiteBar *:after, #s4-ribbonrow *, #s4-ribbonrow *:before, #s4-ribbonrow *:after,
.ms-dlgBorder *, .ms-dlgBorder *:before, .ms-dlgBorder *:after, .ms-srch-Paging *, .ms-srch-Paging *:before, .ms-srch-Paging *:after,
.input-group *, .input-group *:before, .input-group *:after, .ms-webpart-controlBox *, .ms-webpart-controlBox *:before, .ms-webpart-controlBox *:after,
#rtePasteFlyout *:before, #rtePasteFlyout *, #rtePasteFlyout *:after, #rtePasteFlyoutOptions *, #rtePasteFlyoutOptions *:before, #rtePasteFlyoutOptions *:after
{ -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

#s4-ribbonrow a:hover { text-decoration: none; }
.ms-webpart-menuArrowImg, .ms-srch-pagingNext, .ms-srch-pagingPrev, .mediaPlayerAdditionalControls img { max-width: inherit !important; }
/* Fix layout in edit mode */
div.ms-formfieldlabelcontainer span.ms-formfieldlabel, .ms-formfieldlabelcontainer { font-size: 22px; border: 0; margin: 0; padding: 0; color: #231f20; }

h1 div.ms-formfieldlabelcontainer span.ms-formfieldlabel { height: auto; border: 0; color: #4180aa; padding: inherit; font-size: 36px; }
h1 .ms-formfieldvaluecontainer, h1 .ms-formfieldlabelcontainer { border: 0; padding: 0; margin: 0; }
.ms-formfieldvaluecontainer { margin-left: 0; margin-right: 0; }

h1 input { font-size: 22px; }
/* Search fixes */
.ms-textLarge { font-family: 'PT Sans', 'Trebuchet MS', sans-serif; }
.ms-searchCenter-refinement { margin-top: 20px; padding-left: 20px; }
.ms-ref-refinername:link, .ms-ref-refinername:visited { color: #19191a; font-weight: bold; }
.slider_extent_label_section, .handle_label, .ms-ref-name, .ms-disabled { color: #19191a; }
.ms-srch-ellipsis { font-size: 14px; white-space: normal; margin-top: 0; }
.ms-soften, .ms-soften:link, a.ms-soften:visited, .ms-soften:hover, .ms-soften:active { color: #19191a; font-size: 14px; }
.ms-srchnav-list, .ms-srch-bestBetItem-icon { display: none; }
.ms-srch-hover-outerContainer { display: none !important; }
.ms-srch-sbLarge > input { margin: 0; width: 60%; border: 1px solid #ababab; }
  .ms-srch-sbLarge > input:focus, .ms-srch-sbLarge > input:active { border-color: #92c0e0; border-style: solid; }
.ms-srch-sbLarge { width: 100%; margin: 30px 0 0 0; }
#SearchBox { width: 100%; }
.ms-srch-sbLarge-searchImg, #rtePasteFlyoutImg img, .ms-rtePasteFlyout-option img { height: inherit; max-width: inherit; }

@media (max-width: 767px) {
  .ms-searchCenter-refinement { display: none; }
}

.ms-srch-item, .ms-srch-item-path { width: 90%; }
.ms-srch-result { width: 100%; }
.ms-srch-item-path { word-wrap: break-word; word-break: break-all; }
.ms-searchCenter-main { margin: inherit; }

/* Search Autocomplete */
.ui-menu-item { list-style-image: none !important; }
.ui-state-focus { background-color: #cde6f7 !important; background-color: rgba(205,230,247,0.5) !important; color: #333 !important; background-image: none !important; }
.ui-autocomplete, .ui-widget-content, .ui-widget { position: absolute; background-color: #fff; z-index: 1000; box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.47); background-image: none !important; color: #333 !important; font-family: 'PT Sans', 'Trebuchet MS', sans-serif !important; }

/* Bootstrap Fixes */
label /* fix bold labels */ { display: inline; font-weight: normal; }
input[type="radio"], input[type="checkbox"]  { margin: 0 5px 0 0; }
.ms-webpart-chrome-fullWidth .col-md-6, .ms-webpart-chrome-fullWidth .col-md-12, .ms-webpart-chrome-fullWidth .col-sm-6, .ms-webpart-chrome-fullWidth .col-sm-12, .ms-webpart-chrome-fullWidth .col-xs-6, .ms-webpart-chrome-fullWidth .col-xs-12 /* fix spacing in two column layouts in web parts */ { padding-left: 10px; padding-right: 10px; }
article img, .park-facility-content img  { height: auto !important; max-width: 100%; }
.updates-alerts-1 a, .updates-alerts-2 a { text-decoration: none !important; }

/* SharePoint 2016 Fixes */
#suiteBarDelta button {min-width: 50px !important; }

/* SharePoint 2019 Fixes */
.o365cs-nav-leftAlign { display:none !important; }
.o365cs-nav-centerAlign { text-align: left !important;  border-left: 1px solid rgba(255,255,255,0.3);}
